# Interface Config

插件配置

interface Config {
fixedLongitude?: number;
orthoView?: boolean;
}

- Defined in lib/plugins/OrientationPlugin/typing.ts:8

##### Index

### Properties

fixedLongitude?
orthoView?

## Properties

### `Optional` fixedLongitude

fixedLongitude?: number

- Defined in lib/plugins/OrientationPlugin/typing.ts:10

### `Optional` orthoView

orthoView?: boolean

- Defined in lib/plugins/OrientationPlugin/typing.ts:9